# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = util-linux-libs
pkgbase = util-linux
xdata = pkgtype=split
pkgver = 2.40.1-1
pkgdesc = util-linux runtime libraries
url = https://github.com/util-linux/util-linux
builddate = 1715214775
packager = Developer <dev@tuxcore.org>
size = 1333233
arch = x86_64
license = BSD-2-Clause
license = BSD-3-Clause
license = BSD-4-Clause-UC
license = GPL-2.0-only
license = GPL-2.0-or-later
license = GPL-3.0-or-later
license = ISC
license = LGPL-2.1-or-later
license = LicenseRef-PublicDomain
replaces = libutil-linux
conflict = libutil-linux
provides = libutil-linux
provides = libblkid.so=1-64
provides = libfdisk.so=1-64
provides = libmount.so=1-64
provides = libsmartcols.so=1-64
provides = libuuid.so=1-64
depend = glibc
depend = sqlite
optdepend = python: python bindings to libmount
makedepend = asciidoctor
makedepend = bash-completion
makedepend = git
makedepend = libcap-ng
makedepend = libxcrypt
makedepend = meson
makedepend = python
makedepend = sqlite
makedepend = systemd
